<?xml version="1.0"?>
<doc>
<assembly>
<name>
Black Leecher v1.0.1
</name>
</assembly>
<members>
<member name="T:BlackLeecher1.My.Resources.Resources">
<summary>
  Une classe de ressource fortement typée destinée, entre autres, à la consultation des chaînes localisées.
</summary>
</member>
<member name="P:BlackLeecher1.My.Resources.Resources.ResourceManager">
<summary>
  Retourne l'instance ResourceManager mise en cache utilisée par cette classe.
</summary>
</member>
<member name="P:BlackLeecher1.My.Resources.Resources.Culture">
<summary>
  Remplace la propriété CurrentUICulture du thread actuel pour toutes
  les recherches de ressources à l'aide de cette classe de ressource fortement typée.
</summary>
</member>
<member name="P:BlackLeecher1.My.Resources.Resources.alien">
<summary>
  Recherche une ressource localisée de type System.IO.UnmanagedMemoryStream semblable à System.IO.MemoryStream.
</summary>
</member>
<member name="P:BlackLeecher1.My.Resources.Resources.disord">
<summary>
  Recherche une ressource localisée de type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:BlackLeecher1.My.Resources.Resources.fox_head2">
<summary>
  Recherche une ressource localisée de type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:BlackLeecher1.My.Resources.Resources.fox_head2_ConvertImage">
<summary>
  Recherche une ressource localisée de type System.Drawing.Icon semblable à (Icône).
</summary>
</member>
<member name="P:BlackLeecher1.My.Resources.Resources.Newtonsoft_Json">
<summary>
  Recherche une ressource localisée de type System.Byte[].
</summary>
</member>
<member name="P:BlackLeecher1.My.Resources.Resources.xNet">
<summary>
  Recherche une ressource localisée de type System.Byte[].
</summary>
</member>
<member name="P:BlackLeecher1.My.Resources.Resources.xNet_Ameliorated">
<summary>
  Recherche une ressource localisée de type System.Byte[].
</summary>
</member>
</members>
</doc>
